@charset "UTF-8";
/* CSS Document */

body	{
	background: #444444  bottom fixed repeat-x url(accordion_files/bg.jpg);
	font-family: Arial,Helvetica,sans-serif; 
	font-size: 13px;
	color:#000;
}

#menu	{
	width	: 	800px;
	margin: auto;
	border: 1px solid #FFFFFF;
}

.titolo	{
	background-color: #ddd;
	margin: 2px; 
}

li	{
	color:#FFF;
}

div.titolo a	{
	text-decoration: none;
	color:#000;
	padding-left: 5px;
	cursor:pointer;
}

div.titolo a:hover	{
	text-decoration: none;
}

#home	{
	background-color:#aeaeae;
	border-left: 4px solid #990000;
}

#home:hover	{
	background-color:#FFF;
	border-left: 4px solid #FF0000;
}

#storia		{
	background-color:#8d8d8d;
	border-left: 4px solid #990000;
}

#storia:hover	{
	background-color:#FFF;
	border-left: 4px solid #FF0000;
}

#lavorazione	{
	background-color:#7d7d7d;
	border-left: 4px solid #990000;
}

#lavorazione:hover	{
	background-color:#FFF;
	border-left: 4px solid #FF0000;
}

#collezioni	{
	background-color:#686868;
	border-left: 4px solid #990000;
}

#collezioni:hover {
	background-color:#FFF;
	border-left: 4px solid #FF0000;
}

#contatti	{
	background-color:#575757;
	border-left: 4px solid #990000;
}

#contatti:hover {
	background-color:#FFF;
	border-left: 4px solid #FF0000;
}



/*normalize margin padding*/
body, div, dl, dt, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, blockquote, th, td, p, img
{margin:0; padding:0;}

/*normalise font size header*/
h1,h2,h3,h4,h5,h6
{font-size: 100%;}

/*remove list style from lists*/
ol,ul
{list-style: none;}

/*normalize font style and font weight*/
adress, caption, cite, code, dfn, em, strong, th, var
{font-style: normal; font-weight: normal;}

/*remove border fieldset and img*/
fieldset, img
{border:0;}

iframe.content	{
width: 800px;
height: 340px;
}



/*mirkobenedetti.it*/

